<?xml version="1.0" encoding="UTF-8"?>

<xliff version="1.0" xml:lang="en">

  <file datatype="plaintext" original="index.fla" source-language="EN">
    <header></header>
    <body>
      <trans-unit id="001" resname="IDS_BT-3-1TXT">
        <source>For a copy or print that can be saddle-stitched in pamphlet format</source>
      </trans-unit>
      <trans-unit id="002" resname="IDS_BT_BACK">
        <source>Back</source>
      </trans-unit>
      <trans-unit id="003" resname="IDS_BT2-1TXT">
        <source>Restrict users</source>
      </trans-unit>
      <trans-unit id="004" resname="IDS_BT2-2TXT">
        <source>Restrict information to be accessed</source>
      </trans-unit>
      <trans-unit id="005" resname="IDS_BT3-1TXT">
        <source>For a copy or print that can be saddle-stitched in pamphlet format</source>
      </trans-unit>
      <trans-unit id="006" resname="IDS_BT3-2TXT">
        <source>Create a margin for binding</source>
      </trans-unit>
      <trans-unit id="007" resname="IDS_BT3-3TXT">
        <source>Insert other sheets</source>
      </trans-unit>
      <trans-unit id="008" resname="IDS_BT3-4TXT">
        <source>Fold output in half</source>
      </trans-unit>
      <trans-unit id="009" resname="IDS_BT3-5TXT">
        <source>Punch holes in output</source>
      </trans-unit>
      <trans-unit id="010" resname="IDS_BT4-1TXT">
        <source>Enlarge the original for split copy/print</source>
      </trans-unit>
      <trans-unit id="011" resname="IDS_BT6-1TXT">
        <source>Overlay date, page numbering, characters, or a stamp such as &quot;CONFIDENTIAL&quot; (Copy)</source>
      </trans-unit>
      <trans-unit id="012" resname="IDS_BT6-2TXT">
        <source>Overlay frequently-used images (Print: Only for Windows environment)</source>
      </trans-unit>
      <trans-unit id="013" resname="IDS_BT7-1TXT">
        <source>Write scanned data directly into a USB memory device</source>
      </trans-unit>
      <trans-unit id="014" resname="IDS_BT7-2TXT">
        <source>Print a file directly into a USB memory device</source>
      </trans-unit>
      <trans-unit id="015" resname="IDS_BTLEVEL1MENU1-1">
        <source>Reduce power consumption</source>
      </trans-unit>
      <trans-unit id="016" resname="IDS_BTLEVEL2-2-6ILLUST">
        <source>Encrypt PDF</source>
      </trans-unit>
      <trans-unit id="017" resname="IDS_BTLEVEL2MENU1-1-1">
        <source>Minimize power consumption (slow resume)</source>
      </trans-unit>
      <trans-unit id="018" resname="IDS_BTLEVEL2MENU1-1-2">
        <source>Create an efficient operation schedule</source>
      </trans-unit>
      <trans-unit id="019" resname="IDS_BTLEVEL2MENU1-2">
        <source>Reduce paper 
consumption</source>
      </trans-unit>
      <trans-unit id="020" resname="IDS_BTLEVEL2MENU1-2-1">
        <source>Batch print multiple data files</source>
      </trans-unit>
      <trans-unit id="021" resname="IDS_BTLEVEL2MENU1-2-2">
        <source>Copy both sides of a card on a single page</source>
      </trans-unit>
      <trans-unit id="022" resname="IDS_BTLEVEL2MENU1-2-3">
        <source>Copy multiple page images on a single page</source>
      </trans-unit>
      <trans-unit id="023" resname="IDS_BTLEVEL2MENU1-2-4">
        <source>Copy multiple photo images on a single page</source>
      </trans-unit>
      <trans-unit id="024" resname="IDS_BTLEVEL2MENU1-2-5">
        <source>Check received data before output</source>
      </trans-unit>
      <trans-unit id="025" resname="IDS_BTLEVEL2MENU1-2-6">
        <source>Skip blank original pages</source>
      </trans-unit>
      <trans-unit id="026" resname="IDS_BTLEVEL2MENU2-1">
        <source>Restrict users</source>
      </trans-unit>
      <trans-unit id="027" resname="IDS_BTLEVEL2MENU2-1-1">
        <source>Authentication by user number</source>
      </trans-unit>
      <trans-unit id="028" resname="IDS_BTLEVEL2MENU2-1-2">
        <source>Authentication by login name/password</source>
      </trans-unit>
      <trans-unit id="029" resname="IDS_BTLEVEL2MENU2-1-3">
        <source>Authentication by IC card (MX-ECX2)</source>
      </trans-unit>
      <trans-unit id="030" resname="IDS_BTLEVEL2MENU2-2">
        <source>Restrict information to be accessed</source>
      </trans-unit>
      <trans-unit id="031" resname="IDS_BTLEVEL2MENU2-2-1">
        <source>Print data by entering a password</source>
      </trans-unit>
      <trans-unit id="032" resname="IDS_BTLEVEL2MENU2-2-2">
        <source>Print received fax data by entering a password</source>
      </trans-unit>
      <trans-unit id="033" resname="IDS_BTLEVEL2MENU2-2-3">
        <source>Print received Internet fax data by entering a password</source>
      </trans-unit>
      <trans-unit id="034" resname="IDS_BTLEVEL2MENU2-2-4">
        <source>Print data after adding a watermark</source>
      </trans-unit>
      <trans-unit id="035" resname="IDS_BTLEVEL2MENU2-2-5">
        <source>Print data after adding a background pattern</source>
      </trans-unit>
      <trans-unit id="036" resname="IDS_BTLEVEL2MENU2-2-6">
        <source>Print an encrypted PDF file</source>
      </trans-unit>
      <trans-unit id="037" resname="IDS_BTLEVEL2MENU2-2-7">
        <source>Encrypt data transmission on a network</source>
      </trans-unit>
      <trans-unit id="038" resname="IDS_BTLEVEL2MENU2_1_1">
        <source>Copy multiple photo images on a single page</source>
      </trans-unit>
      <trans-unit id="039" resname="IDS_BTLEVEL2MENU3-1">
        <source>In pamphlet format</source>
      </trans-unit>
      <trans-unit id="040" resname="IDS_BTLEVEL2MENU3-1-1">
        <source>Make copies in pamphlet format</source>
      </trans-unit>
      <trans-unit id="041" resname="IDS_BTLEVEL2MENU3-1-2">
        <source>Create a stapled
pamphlet</source>
      </trans-unit>
      <trans-unit id="042" resname="IDS_BTLEVEL2MENU3-1-3">
        <source>Staple each set of sort 
mode output</source>
      </trans-unit>
      <trans-unit id="043" resname="IDS_BTLEVEL2MENU3-1-4">
        <source>Staple output/Punch holes in output</source>
      </trans-unit>
      <trans-unit id="044" resname="IDS_BTLEVEL2MENU3-2">
        <source>Create a margin for
binding</source>
      </trans-unit>
      <trans-unit id="045" resname="IDS_BTLEVEL2MENU3-2-1">
        <source>Copy with a margin</source>
      </trans-unit>
      <trans-unit id="046" resname="IDS_BTLEVEL2MENU3-2-2">
        <source>Print with a margin</source>
      </trans-unit>
      <trans-unit id="047" resname="IDS_BTLEVEL2MENU3-3">
        <source>Fold output in half (fold)</source>
      </trans-unit>
      <trans-unit id="048" resname="IDS_BTLEVEL2MENU3-3-1">
        <source>Copied sheet</source>
      </trans-unit>
      <trans-unit id="049" resname="IDS_BTLEVEL2MENU3-3-2">
        <source>Printed sheet</source>
      </trans-unit>
      <trans-unit id="050" resname="IDS_BTLEVEL2MENU3-4">
        <source>Insert other sheets</source>
      </trans-unit>
      <trans-unit id="051" resname="IDS_BTLEVEL2MENU3-4-1">
        <source>Make a copy by inserting covers and insertion sheets</source>
      </trans-unit>
      <trans-unit id="052" resname="IDS_BTLEVEL2MENU3-4-2">
        <source>Print specific pages on different paper</source>
      </trans-unit>
      <trans-unit id="053" resname="IDS_BTLEVEL2MENU3-4-3">
        <source>Punch holes in output</source>
      </trans-unit>
      <trans-unit id="054" resname="IDS_BTLEVEL2MENU3-4-4">
        <source>Staple output/Punch holes in output</source>
      </trans-unit>
      <trans-unit id="055" resname="IDS_BTLEVEL2MENU4-1">
        <source>Make an enlarged poster size copy on multiple sheets </source>
      </trans-unit>
      <trans-unit id="056" resname="IDS_BTLEVEL2MENU4-2">
        <source>Print an enlarged poster size copy on multiple sheets</source>
      </trans-unit>
      <trans-unit id="057" resname="IDS_BTLEVEL2MENU5-1">
        <source>Load paper into a bypass tray</source>
      </trans-unit>
      <trans-unit id="058" resname="IDS_BTLEVEL2MENU5-2">
        <source>Windows environment</source>
      </trans-unit>
      <trans-unit id="059" resname="IDS_BTLEVEL2MENU5-3">
        <source>Macintosh environment</source>
      </trans-unit>
      <trans-unit id="060" resname="IDS_BTLEVEL2MENU5-4">
        <source>Windows environment</source>
      </trans-unit>
      <trans-unit id="061" resname="IDS_BTLEVEL2MENU5-5">
        <source>Macintosh environment</source>
      </trans-unit>
      <trans-unit id="062" resname="IDS_BTLEVEL2MENU6-1">
        <source>General procedure for using stamps</source>
      </trans-unit>
      <trans-unit id="063" resname="IDS_BTLEVEL2MENU6-2">
        <source>Print an image over the print data</source>
      </trans-unit>
      <trans-unit id="064" resname="IDS_BTLEVEL2MENU7-1">
        <source>Print a file directly into a USB memory device</source>
      </trans-unit>
      <trans-unit id="065" resname="IDS_BTLEVEL2MENU7-2">
        <source>Write scanned data into a USB memory device</source>
      </trans-unit>
      <trans-unit id="066" resname="IDS_BTLEVEL2MENU8-1">
        <source>Whiten light colors in the image before scanning</source>
      </trans-unit>
      <trans-unit id="067" resname="IDS_BTLEVEL2MENU8-2">
        <source>Remove chromatic colors before scanning</source>
      </trans-unit>
      <trans-unit id="068" resname="IDS_CONTENTS_EXPLAIN">
        <source>This guide introduces functions of the machine according to purposes and modes. It describes the function overview and operations.</source>
      </trans-unit>
      <trans-unit id="069" resname="IDS_CONTENTS_TITLE">
        <source>Operation guide (PC) index</source>
      </trans-unit>
      <trans-unit id="070" resname="IDS_LEVEL2BT5TITLE1">
        <source>Load postcards or envelopes</source>
      </trans-unit>
      <trans-unit id="071" resname="IDS_LEVEL2BT5TITLE2">
        <source>Print on postcards</source>
      </trans-unit>
      <trans-unit id="072" resname="IDS_LEVEL2BT5TITLE3">
        <source>Print on envelopes</source>
      </trans-unit>
      <trans-unit id="073" resname="IDS_LEVEL2BT6TITLE1">
        <source>Overlay date, page numbering, or characters</source>
      </trans-unit>
      <trans-unit id="074" resname="IDS_LEVEL2BT6TITLE2">
        <source>Overlay frequently used images</source>
      </trans-unit>
      <trans-unit id="075" resname="IDS_LEVEL2BT7TITLE1">
        <source>Print a file directly into a USB memory device</source>
      </trans-unit>
      <trans-unit id="076" resname="IDS_LEVEL2BT7TITLE2">
        <source>Write scanned data into a USB memory device</source>
      </trans-unit>
      <trans-unit id="077" resname="IDS_LEVEL2BT8TITLE1IDS_L">
        <source>Remove background from the original</source>
      </trans-unit>
      <trans-unit id="078" resname="IDS_LEVEL2BT8TITLE2">
        <source>Remove chromatic colors from the original</source>
      </trans-unit>
      <trans-unit id="079" resname="IDS_LEVEL3MENU101_TITLE">
        <source>Reduce power consumption</source>
      </trans-unit>
      <trans-unit id="080" resname="IDS_LEVEL3MENU102_TITLE">
        <source>Reduce paper consumption</source>
      </trans-unit>
      <trans-unit id="081" resname="IDS_LEVEL3MENU201_TITLE">
        <source>Restrict users</source>
      </trans-unit>
      <trans-unit id="082" resname="IDS_LEVEL3MENU202_TITLE">
        <source>Restrict information to be accessed</source>
      </trans-unit>
      <trans-unit id="083" resname="IDS_LEVEL3MENU301_TITLE">
        <source>In pamphlet format</source>
      </trans-unit>
      <trans-unit id="084" resname="IDS_LEVEL3MENU302_TITLE">
        <source>Create a margin for binding</source>
      </trans-unit>
      <trans-unit id="085" resname="IDS_LEVEL3MENU303_TITLE">
        <source>Fold output in half (fold)</source>
      </trans-unit>
      <trans-unit id="086" resname="IDS_LEVEL3MENU304_TITLE">
        <source>Insert other sheets</source>
      </trans-unit>
      <trans-unit id="087" resname="IDS_MODE_1">
        <source>Copier</source>
      </trans-unit>
      <trans-unit id="088" resname="IDS_MODE_2">
        <source>Facsimile</source>
      </trans-unit>
      <trans-unit id="089" resname="IDS_MODE_2_SUB">
        <source>- Fax - Internet fax</source>
      </trans-unit>
      <trans-unit id="090" resname="IDS_MODE_3">
        <source>Image send</source>
      </trans-unit>
      <trans-unit id="091" resname="IDS_MODE_3_SUB">
        <source>- Network folder 
- Internet fax</source>
      </trans-unit>
      <trans-unit id="092" resname="IDS_MODE_4">
        <source>Document filing</source>
      </trans-unit>
      <trans-unit id="093" resname="IDS_MODE_4_SUB">
        <source>~ Save a job and resuse ~</source>
      </trans-unit>
      <trans-unit id="094" resname="IDS_MODE_5">
        <source>Printer</source>
      </trans-unit>
      <trans-unit id="095" resname="IDS_OTHER_1">
        <source>Common operations</source>
      </trans-unit>
      <trans-unit id="096" resname="IDS_OTHER_2">
        <source>Setting mode</source>
      </trans-unit>
      <trans-unit id="097" resname="IDS_OTHER_2_SUB">
        <source>~ For administrators ~</source>
      </trans-unit>
      <trans-unit id="098" resname="IDS_OTHER_3">
        <source>Troubleshooting</source>
      </trans-unit>
      <trans-unit id="099" resname="IDS_OTHER_4">
        <source>Appendix</source>
      </trans-unit>
      <trans-unit id="100" resname="IDS_TAB1_MENU1">
        <source>Eco</source>
      </trans-unit>
      <trans-unit id="101" resname="IDS_TAB1_MENU2">
        <source>Security</source>
      </trans-unit>
      <trans-unit id="102" resname="IDS_TAB1_MENU3">
        <source>Make a pamphlet</source>
      </trans-unit>
      <trans-unit id="103" resname="IDS_TAB1_MENU4">
        <source>Make a poster</source>
      </trans-unit>
      <trans-unit id="104" resname="IDS_TAB1_MENU5">
        <source>Print postcards/envelopes</source>
      </trans-unit>
      <trans-unit id="105" resname="IDS_TAB1_MENU5_2">
        <source></source>
      </trans-unit>
      <trans-unit id="106" resname="IDS_TAB1_MENU6">
        <source>Overlay text and images on the original</source>
      </trans-unit>
      <trans-unit id="107" resname="IDS_TAB1_MENU6IDS">
        <source>Other text and images can be overlaid on the original</source>
      </trans-unit>
      <trans-unit id="108" resname="IDS_TAB1_MENU6IDS_TAB1">
        <source>Overlay text and images on the original</source>
      </trans-unit>
      <trans-unit id="109" resname="IDS_TAB1_MENU7">
        <source>Directly use a USB memory device</source>
      </trans-unit>
      <trans-unit id="110" resname="IDS_TAB1_MENU8">
        <source>Extract text information only</source>
      </trans-unit>
      <trans-unit id="111" resname="IDS_TAB1_TITLE">
        <source>Convenient functions</source>
      </trans-unit>
      <trans-unit id="112" resname="IDS_TAB2_CATEGORY_NAME1">
        <source>By mode</source>
      </trans-unit>
      <trans-unit id="113" resname="IDS_TAB2_CATEGORY_NAME2">
        <source>Others</source>
      </trans-unit>
      <trans-unit id="114" resname="IDS_TAB2_TITLE">
        <source>Operations</source>
      </trans-unit>
    </body>
  </file>

</xliff>